Loading...
Searching...
No Matches
Dune::TypeTree::and_< result_type > Struct Template Reference
dune-typetree » Traversal

Statically combine two values of type result_type using &&. More...

`#include <dune/typetree/accumulate_static.hh>`

## Classes

struct | reduce

## Detailed Description

template<typename result_type>
struct Dune::TypeTree::and_< result_type >

Statically combine two values of type result_type using &&.

The documentation for this struct was generated from the following file:

- accumulate_static.hh